/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "10w-RD-wFN"; */
"10w-RD-wFN.title" = "7Z";

/* Class = "NSTextFieldCell"; title = "Join to our free newsletter and get notified of exclusive app offers:"; ObjectID = "1ge-ba-aim"; */
"1ge-ba-aim.title" = "Únase a nuestro boletín gratuito y obtenga una notificación de las ofertas exclusivas de App:";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "2Lz-KS-Sg0"; */
"2Lz-KS-Sg0.title" = "Igual que la ubicación del archivo de origen";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after extraction"; ObjectID = "4kL-YQ-bY4"; */
"4kL-YQ-bY4.title" = "Mostrar archivo (s) en Finder después de la extracción";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "5Fi-Hk-6OS"; */
"5Fi-Hk-6OS.title" = "Fecha de modificación del archivo de archivado";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "5oR-Dc-GGq"; */
"5oR-Dc-GGq.title" = "Suscribirse";

/* Class = "NSButtonCell"; title = "Always Extract"; ObjectID = "6el-Q2-7zT"; */
"6el-Q2-7zT.title" = "Extraer siempre";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "7ga-16-Nxm"; */
"7ga-16-Nxm.title" = "Extraer siempre";

/* Class = "NSMenuItem"; title = "Center - Top"; ObjectID = "7GM-hU-V8d"; */
"7GM-hU-V8d.title" = "Centro-superior";

/* Class = "NSTextFieldCell"; title = "NOTE: The above defaults are not applicable for drag/drop operation."; ObjectID = "8Em-jI-eza"; */
"8Em-jI-eza.title" = "Nota: los valores predeterminados anteriores no son aplicables para la operación de arrastrar/soltar.";

/* Class = "NSBox"; title = "Box"; ObjectID = "9fM-k6-p3s"; */
"9fM-k6-p3s.title" = "Caja";

/* Class = "NSTextFieldCell"; title = "Default compression method:"; ObjectID = "ac1-n5-48d"; */
"ac1-n5-48d.title" = "Método de compresión por defecto:";

/* Class = "NSButtonCell"; title = "Archive as single file"; ObjectID = "Aer-9J-AJn"; */
"Aer-9J-AJn.title" = "Archivar como archivo único";

/* Class = "NSTextFieldCell"; title = "v1.0"; ObjectID = "aHF-nf-Wkk"; */
"aHF-nf-Wkk.title" = "v 1.0";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "AsO-Xt-GfN"; */
"AsO-Xt-GfN.title" = "Ubicación personalizada";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "ATs-n0-ApC"; */
"ATs-n0-ApC.title" = "Libre";

/* Class = "NSBox"; title = "Save extracted file(s) to:"; ObjectID = "bfn-KO-89O"; */
"bfn-KO-89O.title" = "Guardar los archivos extraídos en:";

/* Class = "NSTextFieldCell"; title = "Default compression format:"; ObjectID = "BjH-8E-Te1"; */
"BjH-8E-Te1.title" = "Formato de compresión predeterminado:";

/* Class = "NSBox"; title = "Box"; ObjectID = "bMs-Tl-Xlq"; */
"bMs-Tl-Xlq.title" = "Caja";

/* Class = "NSButtonCell"; title = "Exclude macOS resource forks (eg: .DS_Store)"; ObjectID = "Cf7-uc-6zW"; */
"Cf7-uc-6zW.title" = "Excluir bifurcaciones de recursos de macOS (p. ej.:. (DS_Store)";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "cM3-KO-0AP"; */
"cM3-KO-0AP.title" = "Iso";

/* Class = "NSTextFieldCell"; title = "Drop window position:"; ObjectID = "CZ3-Rw-df4"; */
"CZ3-Rw-df4.title" = "Posición de la ventana de caída:";

/* Class = "NSButtonCell"; title = "Enable access to full file system"; ObjectID = "DCk-Pn-I1T"; */
"DCk-Pn-I1T.title" = "Habilitar el acceso al sistema de archivos completo";

/* Class = "NSTextFieldCell"; placeholderString = "enter your email id"; ObjectID = "Dh0-9T-u0P"; */
"Dh0-9T-u0P.placeholderString" = "Ingrese su ID de correo electrónico";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "DL8-Lp-Ijc"; */
"DL8-Lp-Ijc.title" = "Establezca también la fecha de modificación para los elementos de nivel superior";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after extraction"; ObjectID = "dzu-Hg-8f7"; */
"dzu-Hg-8f7.title" = "Mover archivos originales a la papelera después de la compresión";

/* Class = "NSMenuItem"; title = "Center - Bottom"; ObjectID = "e6t-iT-wcy"; */
"e6t-iT-wcy.title" = "Centro - Parte inferior";

/* Class = "NSBox"; title = "Set modification date of the created directory to:"; ObjectID = "e7e-Yf-dYK"; */
"e7e-Yf-dYK.title" = "Fecha de modificación del archivo de archivado";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "eNw-BW-K5q"; */
"eNw-BW-K5q.title" = "Normal";

/* Class = "NSMenuItem"; title = "Left - Middle"; ObjectID = "eRK-0s-eI2"; */
"eRK-0s-eI2.title" = "Izquierda - Centro";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "eTH-hZ-54r"; */
"eTH-hZ-54r.title" = "Nombre de App";

/* Class = "NSButtonCell"; title = "Always Compress"; ObjectID = "Fd5-8v-WpF"; */
"Fd5-8v-WpF.title" = "Comprimir siempre";

/* Class = "NSButtonCell"; title = "    File System Access"; ObjectID = "FfR-is-xag"; */
"FfR-is-xag.title" = "    Acceso al sistema de archivos";

/* Class = "NSBox"; title = "Create new directory for extracted file(s):"; ObjectID = "FGw-ra-f0O"; */
"FGw-ra-f0O.title" = "Crear nuevo directorio para archivo (s) extraído:";

/* Class = "NSButtonCell"; title = "Custom name"; ObjectID = "fN1-kz-l2L"; */
"fN1-kz-l2L.title" = "Nombre personalizado";

/* Class = "NSTextFieldCell"; title = "© 2021 AppYogi Software. All Rights Reserved."; ObjectID = "fn4-Md-FtH"; */
"fn4-Md-FtH.title" = "© 2021 AppYogi software. Todos los derechos reservados.";

/* Class = "NSButtonCell"; title = "Files are opened from finder services menu"; ObjectID = "Fou-9B-twe"; */
"Fou-9B-twe.title" = "Los archivos se abren desde el menú de servicios del Finder";

/* Class = "NSButtonCell"; title = "About"; ObjectID = "FZw-Xc-8p1"; */
"FZw-Xc-8p1.title" = "Sobre";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "g5K-An-7d3"; */
"g5K-An-7d3.title" = "Preferencias";

/* Class = "NSTextFieldCell"; title = "Play sound after compression:"; ObjectID = "gWS-69-97h"; */
"gWS-69-97h.title" = "Reproduzca el sonido después de la compresión:";

/* Class = "NSTextFieldCell"; title = "Developed by"; ObjectID = "gzx-UL-ixR"; */
"gzx-UL-ixR.title" = "Desarrollada por";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "H7c-6O-uAT"; */
"H7c-6O-uAT.title" = "Lenta, más compresión";

/* Class = "NSButtonCell"; title = "    License"; ObjectID = "hjl-Yy-LQO"; */
"hjl-Yy-LQO.title" = "    Licencia";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hNk-TR-Ou0"; */
"hNk-TR-Ou0.title" = "Celda vista de tabla";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "hO1-S8-fbj"; */
"hO1-S8-fbj.title" = "BZIP2";

/* Class = "NSButtonCell"; title = "    Compression"; ObjectID = "hOT-tY-ZIH"; */
"hOT-tY-ZIH.title" = "    compresión";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "Hsa-OH-STL"; */
"Hsa-OH-STL.title" = "Más lento, más compresión";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "i9N-be-6U5"; */
//"i9N-be-6U5.title" = "Zip";

/* Class = "NSMenuItem"; title = "Right - Middle"; ObjectID = "I9w-eY-WbX"; */
"I9w-eY-WbX.title" = "Derecho-medio";

/* Class = "NSButtonCell"; title = "Automatically based on file(s) format & extension"; ObjectID = "J0r-Jl-Ffk"; */
"J0r-Jl-Ffk.title" = "Basado automáticamente en el formato y extensión de archivo (s)";

/* Class = "NSBox"; title = "Save compressed file(s) to:"; ObjectID = "J2G-Bi-28U"; */
"J2G-Bi-28U.title" = "Guardar archivos comprimidos para:";

/* Class = "NSTextFieldCell"; title = "Here you can choose the directories you want to give access to the app. Note that the app can't be used where it has no access. If needed, the app will ask for specific directory access."; ObjectID = "Jbe-G7-s75"; */
"Jbe-G7-s75.title" = "Aquí puede elegir los directorios que desea dar acceso a la aplicación. tenga en cuenta que la aplicación no se puede utilizar donde no tiene acceso. Si es necesario, la aplicación pedirá acceso específico al directorio.";

/* Class = "NSBox"; title = "Default Operation:"; ObjectID = "JQz-e1-uKB"; */
"JQz-e1-uKB.title" = "Formato de compresión predeterminado:";

/* Class = "NSButtonCell"; title = "*Preview feature requires In-App Purchase"; ObjectID = "jx3-bt-m2N"; */
"jx3-bt-m2N.title" = "* La función de vista previa requiere compra in-app";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jzm-Nc-MD7"; */
"jzm-Nc-MD7.title" = "Celda vista de tabla";

/* Class = "NSMenuItem"; title = "Right - Top"; ObjectID = "kEa-5E-NeQ"; */
"kEa-5E-NeQ.title" = "Derecha - Arriba";

/* Class = "NSButtonCell"; title = "Follow us on Twitter"; ObjectID = "KsH-V6-Yjg"; */
"KsH-V6-Yjg.title" = "Síguenos";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "ldG-7O-Yyi"; */
"ldG-7O-Yyi.title" = "Dmg";

/* Class = "NSButtonCell"; title = "Same as source file name"; ObjectID = "Le7-jk-dwC"; */
"Le7-jk-dwC.title" = "Igual que la ubicación del archivo de origen";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "LJC-rC-94Q"; */
"LJC-rC-94Q.title" = "Sin compresion";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "LLv-uq-uz1"; */
"LLv-uq-uz1.title" = "Hora y fecha actuales";

/* Class = "NSTextFieldCell"; title = "Enable home directory access so the app can be used on all your user files, such as Desktop, Downloads, Documents etc.,"; ObjectID = "LQz-at-eNp"; */
"LQz-at-eNp.title" = "Habilite el acceso al directorio principal para que la aplicación se pueda utilizar en todos los archivos de usuario, como escritorio, descargas, documentos, etc.,";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "m3m-TT-qFI"; */
//"m3m-TT-qFI.title" = "Zip";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "miy-n8-wbZ"; */
"miy-n8-wbZ.title" = "Xz";

/* Class = "NSButtonCell"; title = "Like us on Facebook"; ObjectID = "mjF-f4-oiY"; */
"mjF-f4-oiY.title" = "Como nosotros";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after compression"; ObjectID = "Mjk-Wq-PiP"; */
"Mjk-Wq-PiP.title" = "Mover archivos originales a la papelera después de la compresión";

/* Class = "NSTextFieldCell"; title = "You can also customize the access by adding or removing directories below:"; ObjectID = "MqD-R0-wCr"; */
"MqD-R0-wCr.title" = "También puede personalizar el acceso agregando o quitando directorios a continuación:";

/* Class = "NSButtonCell"; title = "Operation failed"; ObjectID = "msL-Ng-hTd"; */
"msL-Ng-hTd.title" = "Error en la operación";

/* Class = "NSMenuItem"; title = "Left - Bottom"; ObjectID = "naS-00-wPN"; */
"naS-00-wPN.title" = "Izquierda - Abajo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nlj-TL-yAf"; */
"Nlj-TL-yAf.title" = "Celda de texto";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "osz-G9-6la"; */
"osz-G9-6la.title" = "Comentarios";

/* Class = "NSBox"; title = "Floating drop window :"; ObjectID = "oU4-xX-qh8"; */
"oU4-xX-qh8.title" = "Flotante ventana de caída:";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "P3J-Tg-TkJ"; */
//"P3J-Tg-TkJ.title" = "Alquitrán";

/* Class = "NSButtonCell"; title = "Quit app when no windows are open"; ObjectID = "PFJ-Ls-QA0"; */
"PFJ-Ls-QA0.title" = "Salir de la aplicación cuando no hay ventanas abiertas";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "pIs-Um-LEN"; */
"pIs-Um-LEN.title" = "Nunca";

/* Class = "NSTextFieldCell"; title = "v1.0(161227)"; ObjectID = "pVt-oW-GMB"; */
"pVt-oW-GMB.title" = "v 1.0 (161227)";

/* Class = "NSButtonCell"; title = "Launch window at startup"; ObjectID = "qbc-Sg-ZxK"; */
"qbc-Sg-ZxK.title" = "Ventana de inicio al iniciar";

/* Class = "NSMenuItem"; title = "Right - Bottom"; ObjectID = "QfT-E4-ajZ"; */
"QfT-E4-ajZ.title" = "Derecha - Abajo";

/* Class = "NSButtonCell"; title = "Files dragged into the A-Zippr window"; ObjectID = "qh7-Uy-btt"; */
"qh7-Uy-btt.title" = "Archivos arrastrados a la ventana A-zippr";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "QM7-Qx-jtm"; */
"QM7-Qx-jtm.title" = "Igual que la ubicación del archivo de origen";

/* Class = "NSTextFieldCell"; placeholderString = "enter name here..."; ObjectID = "qo9-lh-JHL"; */
"qo9-lh-JHL.placeholderString" = "Ingrese el nombre aquí...";

/* Class = "NSButtonCell"; title = "    General"; ObjectID = "rwH-Hf-x1X"; */
"rwH-Hf-x1X.title" = "    General";

/* Class = "NSTextFieldCell"; title = "Enable full file system access so that the app can be used any where in the system"; ObjectID = "S4g-Cd-XCU"; */
"S4g-Cd-XCU.title" = "Habilite el acceso completo al sistema de archivos para que la aplicación se pueda utilizar en cualquier lugar del sistema";

/* Class = "NSBox"; title = "Show Archive Preview when:"; ObjectID = "seb-3Y-SKd"; */
"seb-3Y-SKd.title" = "Mostrar vista previa del archivo cuando:";

/* Class = "NSBox"; title = "Name of compressed file(s):"; ObjectID = "SF1-yD-8vJ"; */
"SF1-yD-8vJ.title" = "Guardar archivos comprimidos para:";

/* Class = "NSButtonCell"; title = "Enable access to home directory"; ObjectID = "SN9-0V-OuC"; */
"SN9-0V-OuC.title" = "Habilitar el acceso al sistema de archivos completo";

/* Class = "NSButtonCell"; title = "Files are opened with A-Zippr app"; ObjectID = "sTa-iH-208"; */
"sTa-iH-208.title" = "Los archivos se abren con A-Zippr app";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "tvz-nV-ZPe"; */
"tvz-nV-ZPe.title" = "Sólo si hay más de un elemento de nivel superior";

/* Class = "NSBox"; title = "Show notification when :"; ObjectID = "u1I-mr-M6P"; */
"u1I-mr-M6P.title" = "Mostrar notificación cuando:";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after compression"; ObjectID = "uej-1v-YZi"; */
"uej-1v-YZi.title" = "Mostrar archivo (s) en Finder después de la extracción";

/* Class = "NSButtonCell"; title = "Operation completed successfully"; ObjectID = "V8C-XF-tyb"; */
"V8C-XF-tyb.title" = "Operación completada correctamente";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption for ZIP files (less compatible)"; ObjectID = "vip-Tf-vCT"; */
"vip-Tf-vCT.title" = "Utilice el cifrado AES-256 para archivos ZIP (menos compatible)";

/* Class = "NSButtonCell"; title = "    Extraction"; ObjectID = "whp-Va-Afv"; */
"whp-Va-Afv.title" = "    Extracción";

/* Class = "NSButtonCell"; title = "*AES feature requires In-App Purchase"; ObjectID = "wsX-ix-bRd"; */
"wsX-ix-bRd.title" = "* La función de vista previa requiere compra in-app";

/* Class = "NSTextFieldCell"; title = "Play sound after extraction:"; ObjectID = "xL7-2c-6D1"; */
"xL7-2c-6D1.title" = "Reproduzca el sonido después de la extracción:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "Xm3-OE-DNX"; */
"Xm3-OE-DNX.title" = "Establecer ubicación...";

/* Class = "NSButtonCell"; title = "    About"; ObjectID = "XTL-nz-uoo"; */
"XTL-nz-uoo.title" = "    Sobre";

/* Class = "NSMenuItem"; title = "Left - Top"; ObjectID = "y41-IP-Wgl"; */
"y41-IP-Wgl.title" = "Izquierda - Arriba";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "YEY-s7-b6s"; */
"YEY-s7-b6s.title" = "Siempre";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "YfW-ud-GPF"; */
"YfW-ud-GPF.title" = "La compresión más rápida y mínima";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "yIF-RU-OvJ"; */
"yIF-RU-OvJ.title" = "Rápido, menos compresión.";

/* Class = "NSBox"; title = "Box"; ObjectID = "yrj-Yb-OI5"; */
"yrj-Yb-OI5.title" = "Caja";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "Yxh-6n-pFG"; */
"Yxh-6n-pFG.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z1y-3c-md5"; */
"Z1y-3c-md5.title" = "Celda de texto";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "ZKw-Cy-Owv"; */
"ZKw-Cy-Owv.title" = "Siempre";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "zMz-17-IoD"; */
"zMz-17-IoD.title" = "Ubicación personalizada";

/* Class = "NSButtonCell"; title = "Show floating drop window"; ObjectID = "zos-WV-fvH"; */
"zos-WV-fvH.title" = "Flotante ventana de caída:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "ZsC-Nd-kJj"; */
"ZsC-Nd-kJj.title" = "Establecer ubicación...";

/* Class = "NSButtonCell"; title = "    More Apps"; ObjectID = "uoo.title"; */
"XTL-nz-uoo.title" = "    Más apps";
